body {
	background: url('light/bg.png') repeat;
	color: #666666;
}

.sidebar-left {
	background: url('light/bg.png') repeat;
}

.single-format-quote #entry-content {
	color: #484C51;
}

.type-portfolio.badge-soon {
	background: url('light/badge-soon.png') no-repeat;
	background-position: right top;
}

.type-portfolio.badge-hot {
	background: url('light/badge-hot.png') no-repeat;
	background-position: right top;
}

.type-portfolio.badge-new {
	background: url('light/badge-new.png') no-repeat;
	background-position: right top;
}

.type-post:hover, .type-portfolio:hover, .search-results .type-page:hover {
	background-color: #eeeeee;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.widget {
	background: url('light/widget-bottom.png') no-repeat;
	background-position: left bottom;
}

#comments {
	border-top: 2px solid #d5d5d5;
}

#respond {
	border-top: 1px solid #d5d5d5;
}

/***
FORMS
***/

textarea, input, .short-button {
	background: #f9f9f9;
    border: 1px solid #d0d0d0;
    color: #666666;
}

input[type=submit], .short-button {
	color: #555!important;
	text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	border-color: #acacac!important;
	background: #e5e5e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#e5e5e5));
	background: -webkit-linear-gradient(top, #efefef, #e5e5e5);
	background: -moz-linear-gradient(top, #efefef, #e5e5e5);
	background: -ms-linear-gradient(top, #efefef, #e5e5e5);
	background: -o-linear-gradient(top, #efefef, #e5e5e5);
}

input[type=submit]:hover, .short-button:hover {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f6f6f6));
	background: -webkit-linear-gradient(top, #fcfcfc, #f6f6f6);
	background: -moz-linear-gradient(top, #fcfcfc, #f6f6f6);
	background: -ms-linear-gradient(top, #fcfcfc, #f6f6f6);
	background: -o-linear-gradient(top, #fcfcfc, #f6f6f6);
}

input[type=submit]:active {
	position:relative;
	top:1px;
}

/***
LINKS
***/

a {
	color: #808080;
}

a:hover {
	color: #484C51;
}

#logo-link {
	color: #484C51;
}

#logo-link:hover {
	color: #878A8D;
}

h1.entry-title a {
	color: #484C51;
}

h1.entry-title a:hover {
	color: #878A8D;
}

.type-portfolio .categories a, .type-post .categories a, #inner .categories a {
	color: #666666;
}

.type-portfolio .categories a:hover, .type-post .categories a:hover, #inner .categories a:hover {
	color: #484C51;
}

.sidebar-left a, .sidebar-right a, .footer a {
	color: #808080;
}

.sidebar-left a.selected, .sidebar-left ul li.current-menu-item a {
	color: #515151; 
}

.sidebar-left a:hover, .sidebar-right a:hover, .footer a:hover {
	color: #515151;
}

ul#navigation li#next a {
	background: url('light/navigate-next.png') no-repeat;	
}

ul#navigation li#prev a {
	background: url('light/navigate-previous.png') no-repeat;		
}

.entry-meta a {
	color: #666666;
}

.entry-meta a:hover {
	color: #484C51;
}

.more {
	color: #b7b7b7;
}

.more:hover {
	color: #989898;
}

.tweet_list li {
	background: url('light/tweet.png') no-repeat;
}

ul#social li a#digg-link {
	background: url('light/social/digg.png');
}

ul#social li a#dribbble-link {
	background: url('light/social/dribbble.png');
}

ul#social li a#facebook-link {
	background: url('light/social/facebook.png');
}

ul#social li a#flickr-link {
	background: url('light/social/flickr.png');
}

ul#social li a#google-link {
	background: url('light/social/googleplus.png');
}

ul#social li a#linkedin-link {
	background: url('light/social/linkedin.png');
}

ul#social li a#pinterest-link {
	background: url('light/social/pinterest.png');
}

ul#social li a#tumblr-link {
	background: url('light/social/tumblr.png');
}

ul#social li a#twitter-link {
	background: url('light/social/twitter.png');
}

ul#social li a#youtube-link {
	background: url('light/social/youtube.png');
}

ul#social li a#vimeo-link {
	background: url('light/social/vimeo.png');
}

/***
LISTS
***/

ol.commentlist li {
	border-top: 1px solid #d5d5d5;
}

/***
TYPO
***/

.type-post h1, .type-portfolio h1, h1.entry-title {
	color: #484C51;
}

.sidebar-left h2, .sidebar-right h2 {
	color: #666666;
}

.sidebar-left h4, .sidebar-right h4 {
	color: #52575F;
}

#comments h1 {
	color: #484C51;
}

/***
STUFF
***/

 .type-post .date, .type-page .date {
 	border-top: 3px solid #484C51;
	color: #64696f;
}

.type-portfolio .categories {
	border-top: 3px solid #484C51;
}

#toTop {
	background:url('light/ui.totop.png') no-repeat left top;
}

#toTopHover {
	background:url('light/ui.totop.png') no-repeat left -40px;
}

.comment time {
	color: #909090;
}

.entry-meta time {
    color: #52575F;
}

span.author {
	color: #878a8d;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 960px) {

	body {
		background: url('light/bg-mobile.png') repeat;
	}
	
	.sidebar-left {
		background: url('light/bg-mobile.png') repeat;
	}
	
	.sidebar-menu-icon {
		background: #dedede url('light/menu-icon.png') center center no-repeat;
	}
	
	.sidebar-skills-icon {
		background: #dedede url('light/menu-icon.png') center center no-repeat;
	}
	
	#menu-sidebar li a, #filters li a  {
		background: #e3e3e3;
		border-bottom: 1px solid #ddd;
	}

}